<?php get_header(); ?>

	<div id="content">
	
	<div id="maincontent">
	<div class="topcorner"></div>
		<div class="contentpadding">
			<div class="boxcaption"><h3><?php _e('Archive', 'oage'); ?></h3></div>
			<div class="box">
		<?php
		// If this is a category archive
		if (is_category()) {
			printf( __('Archive for the &#8216;%1$s&#8217; Category', 'page'), single_cat_title('', false) );
		// If this is a tag archive
		} elseif (is_tag()) {
			printf( __('Posts Tagged &#8216;%1$s&#8217;', 'page'), single_tag_title('', false) );
		// If this is a daily archive
		} elseif (is_day()) {
			printf( __('Archive for %1$s', 'page'), get_the_time(__('F jS, Y', 'page')) );
		// If this is a monthly archive
		} elseif (is_month()) {
			printf( __('Archive for %1$s', 'page'), get_the_time(__('F, Y', 'page')) );
		// If this is a yearly archive
		} elseif (is_year()) {
			printf( __('Archive for %1$s', 'page'), get_the_time(__('Y', 'page')) );
		// If this is an author archive
		} elseif (is_author()) {
			_e('Author Archive', 'page');
		// If this is a paged archive
		} elseif (isset($_GET['paged']) && !empty($_GET['paged'])) {
			_e('Blog Archives', 'page');
		}
		?>
	</div>
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				<div class="postinfo"><span class="date"><?php the_time('F jS, Y') ?></span><span class="urcomments"> <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></span><?php edit_post_link(__('Edit', 'page'), '<span class="editpost">', '</span>'); ?><!-- by <?php the_author() ?> --></div>
				<div class="clear"></div>

				<div class="entry">
					<?php the_content(__('Read the rest of this entry &raquo;', 'page')); ?>
				</div>
				<div class="postmetadata clear">
				<span class="categorys"><?php the_category(', ') ?> </span>
				<span><?php the_tags('<span class="tags">', ',', '</span>'); ?></span>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center"><?php _e('Not Found', 'page'); ?></h2>
		<p class="center"><?php _e('Sorry, but you are looking for something that is not here.', 'page'); ?></p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>
	<div class="clear"></div>
		</div>
	<div class="bottomcorner"></div>
	</div>
<?php get_sidebar(); ?>
<div class="clear"></div>
	</div>
<?php get_footer(); ?>
