<?php
	
	$options = get_option('page_options');

	if($options['feed'] && $options['feed_url']) {
		if (substr(strtoupper($options['feed_url']), 0, 7) == 'HTTP://') {
			$feed = $options['feed_url'];
		} else {
			$feed = 'http://' . $options['feed_url'];
		}
	} else {
		$feed = get_bloginfo('rss2_url');
	}
?>
	<div id="sidebar">
<?php if($options['banner']) : ?>
<div id="name">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>	
</div>
<?php else : ?>	
<div id="textname">
		<h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>	
</div>
<?php endif; ?>	

	<div id="sidebar-left">
	<div class="sidebar-t">

	<ol class="social">
	<?php if($options['twitter'] && $options['twitter_username']) : ?>
		<li id="twitter"><a rel="external nofollow" target="_blank" href="http://twitter.com/<?php echo $options['twitter_username']; ?>/" title="<?php _e('Follow me', 'page'); ?>" >Twitter</a></li>
	<?php endif; ?>	
		<li id="rss"><a rel="external nofollow" target="_blank" href="<?php echo $feed; ?>" title="<?php _e('Subscribe this blog', 'page'); ?>" >RSS</a></li>	
	
		
		
		
	</ol>
	</div>
		<ul>	

			<?php 	/* Widgetized sidebar, if you have the plugin installed. */
					if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
			
					
			<?php wp_list_categories('show_count=0&title_li=<h3>Categories</h3>'); ?>
								
			<li><h3>Archives</h3>
				<ul>
				<?php wp_get_archives('type=monthly'); ?>
				</ul>
			</li>

				<li><h3>Meta</h3>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
					<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
					<?php wp_meta(); ?>
				</ul>
				</li>

			
				<?php wp_list_bookmarks(); ?>
			
			<?php endif; ?>

		</ul>
		<div class="sidebar-b"></div>
	</div>


	</div>

